<Manage::FieldContainer @title={{@title}} @isDisabled={{this.isDisabled}} @editablePanel={{@editablePanel}}
  @onEdit={{@onEdit}} @onSave={{this.save}} @onCancel={{this.cancel}} ...attributes>
  <:view>
    <div class="row">
      {{#each this.pairs as |pair|}}
        <div class="col-6 col-md-3 mb-3">
          <div class="text-model-name me-2">
            {{pair.key}}
          </div>
          <div class="fw-bold text-model-search-value">
            {{#if pair.value}}
              {{t "yes"}}
            {{else}}
              {{t "no"}}
            {{/if}}
          </div>
        </div>
      {{/each}}
    </div>
  </:view>

  <:edit>
    <div class="row">
      {{#each this.pairs as |pair|}}
        <div class="col-6 col-md-3 mb-3">
          <div class="text-model-name me-2">
            {{pair.key}}
          </div>
          <div class="fw-bold text-model-search-value">
            <Input::Select @list={{this.options}} @value={{pair.value}} @onChange={{fn this.change pair.key}}
              class="value-{{dasherize pair.key}}" />
          </div>
        </div>
      {{/each}}
    </div>
  </:edit>
</Manage::FieldContainer>